<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n><elements><e k="action_changeDriveMode" v="改变驾驶模式" tag="verify"/>
<e k="action_workMode_outside" v="外部"/>
<e k="configuration_beaterRotors" v="甩板叶轮"/>
<e k="configuration_billboard" v="广告牌"/>
<e k="configuration_frontGuard" v="前部防护"/>
<e k="configuration_lighting" v="照明"/>
<e k="configuration_mower" v="割草机"/>
<e k="configuration_pickup" v="拾起"/>
<e k="configuration_swathCurtain" v="条帘"/>
<e k="configuration_tipper" v="翻斗车" tag="verify"/>
<e k="configuration_windrower" v="堆行机"/>
<e k="function_reverseDriveRecommended" v="本工具推荐使用具有逆向行驶功能的拖拉机。"/>
<e k="input_WORKMODE_OUTSIDE" v="工作模式外部"/>
</elements>
</l10n>
